{
  "verseBefore": "vlôô khưlq, dơơp đêh ji apok heq taveek, leh e xuum xung ka ma muuyq tuôôy ka pateep, leh e xuum biit angơuq.",
  "verseAfter": "Oot axiit xahok, leh chun thuuyh dơơp, leh e xuum, dơơp ra ơơh. ",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 31,
  "modifiedTimestamp": "2021-05-17T01:26:37.636Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 31
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
